Subject: Re: Asynchronous i/o
From: [email-masked]
To: [email-masked], [email-masked]
Cc: Corinna Vinschen <[email-masked]>
Date: Tue, 13 Nov 2007 17:28:46 +0000
List-Id: <cygwin.cygwin.com>

Thanks for replying... I saw your earlier posts about the subject.  Before I say yes, might you tell me what limitations there are in Cygwin that would make this terribly difficult?

Also, what do folks do with code that requires the header?  Just rewrite their code?

Mike
 -------------- Original message ----------------------
From: Corinna Vinschen <[email-masked]>
> On Nov 13 16:25, [email-masked] wrote:
> > New here, but I did review archives for info regarding AIO and aio.h.  Not 
> sure I am getting the full story.  Will Cygwin ever support this?  (have an 
> aio.h header)?
> >  
> > Are there work arounds, patches, packages that can help?
> >  
> > I found asio, but not sure that does anything (no aio_xxx functions, etc).
> 
> AIO is not on anybodies agenda AFAIK.  It's certainly not on mine.  If
> you want to help out, see http://cygwin.com/contrib.html
> 
> 
> Corinna
> 
> -- 
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Project Co-Leader          cygwin AT cygwin DOT com
> Red Hat
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/